/* Layout */

#nav,
#nav ul,
#nav ul li,
#nav ul li a,
#nav #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#nav:after,
#nav > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#nav #menu-button {
  display: none;
}

#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

#nav ul#menu-main-menu {
	display: table;	
	position: relative;
    width: 100%;
}

#nav > ul > li {
  float: none;
  display: table-cell;
  text-align: center;
}

#nav.align-center > ul {
  font-size: 0;
  text-align: center;
}

#nav.align-center > ul > li {
  display: inline-block;
  float: none;
}

#nav.align-center ul ul {
  text-align: left;
}

#nav.align-right > ul > li {
  float: right;
}

#nav.align-right ul ul {
  text-align: right;
}

#nav > ul > li > a {
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

#nav > ul > li.menu-item-has-children > a {
  padding-right: 25px;
}

#nav > ul > li.menu-item-has-children > a::after {
  position: absolute;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}

#nav ul ul {
  position: absolute;
  left: -9999px;
}

#nav li:hover > ul {
  left: auto;
}

#nav.align-right li:hover > ul {
  right: 0;
}

#nav ul ul ul {
  margin-left: 100%;
  top: 0;
}

#nav.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}

#nav ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}

#nav ul li:hover > ul > li {
  height: 32px;
}

#nav ul ul li a {
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

#nav ul ul li.menu-item-has-children > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}

#nav.align-right ul ul li.menu-item-has-children > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

	#nav {
	  width: 100%;
	}
	
	#nav ul {
	  width: 100%;
	  display: none;
	}
	
	#nav.align-center > ul,
	#nav.align-right ul ul {
	  text-align: left;
	}
	
	#nav ul li,
	#nav ul ul li,
	#nav ul li:hover > ul > li {
	  width: 100%;
	  height: auto;
	  border-top: 1px solid rgba(120, 120, 120, 0.15);
	  text-align: left;
	}
	
	#nav ul li a,
	#nav ul ul li a {
	  width: 100%;
	}
	
	#nav > ul > li,
	#nav.align-center > ul > li,
	#nav.align-right > ul > li {
	  float: none;
	  display: block;
	}
	
	#nav ul ul li a {
	  padding: 20px 20px 20px 30px;
	  background: none;
	}
	
	#nav ul ul ul li a {
	  padding-left: 40px;
	}
	
	#nav ul ul,
	#nav ul ul ul {
	  position: relative;
	  left: 0;
	  right: auto;
	  width: 100%;
	  margin: 0;
	}
	
	#nav > ul > li.has-sub > a::after,
	#nav ul ul li.has-sub > a::after {
	  display: none;
	}
	
	#menu-line {
	  display: none;
	}
	
	#nav #menu-button {
	  display: block;
	  padding: 20px;
	  cursor: pointer;
	}
	
	#nav #menu-button::after {
	  content: '';
	  position: absolute;
	  top: 20px;
	  right: 20px;
	  display: block;
	  width: 15px;
	  height: 2px;
	}
	
	#nav #menu-button::before {
	  content: '';
	  position: absolute;
	  top: 25px;
	  right: 20px;
	  display: block;
	  width: 15px;
	  height: 3px;
	}
	
	#nav .submenu-button {
	  position: absolute;
	  z-index: 10;
	  right: 0;
	  top: 0;
	  display: block;
	  height: 52px;
	  width: 52px;
	  cursor: pointer;
	}
	
	#nav .submenu-button::after {
	  content: '';
	  position: absolute;
	  top: 21px;
	  left: 26px;
	  display: block;
	  width: 1px;
	  height: 11px;
	  z-index: 99;
	}
	
	#nav .submenu-button::before {
	  content: '';
	  position: absolute;
	  left: 21px;
	  top: 26px;
	  display: block;
	  width: 11px;
	  height: 1px;
	  z-index: 99;
	}
	
	#nav .submenu-button.submenu-opened:after {
	  display: none;
	}
	
	#nav .sub-menu li a {
		box-sizing: none !important;
		display: block !important;
		width: 100% !important;
		font-size: 0.8em !important;
		padding-left: 30px !important;
	}
	
	#nav li a {
		font-size: 1em !important;
	}
	
	#nav > ul > li.menu-item-has-children > a::after {
		border-bottom: none !important;
		border-right: none !important;
	}
	
}